format: fits
filepath: test_data/DECam_examples/ELAIS-N1-g-templ.27
filepath_extensions: [ '.image.fits', '.weight.fits', '.flags.fits' ]
md5sum_extensions: [ null, null, null ]
type: ComSci
filter: g DECam SDSS c0001 4720.0 1520.0
mjd: 57981.20324911
end_mjd: 57981.205274573
exp_time: 175
instrument: DECam
telescope: CTIO 4.0-m telescope
section_id: S3
project: many
target: ELAIS-E1
info: {}
preproc_bitflag: 0
astro_cal_done: false
_bitflag: 0
ra: 7.449524584262747
dec: -42.925321442310704
ra_corner_00: 7.2314496
ra_corner_01: 7.2319703
ra_corner_10: 7.667816
ra_corner_11: 7.667262
dec_corner_00: -43.007782
dec_corner_01: -42.84261
dec_corner_10: -43.00772
dec_corner_11: -42.842613
minra: 7.2314496
maxra: 7.667816
mindec: -43.007782
maxdec: -42.84261
